[![pub package](https://img.shields.io/pub/v/bot_toast_module.svg)](https://pub.dartlang.org/packages/bot_toast_module)

<p>
  <a href="https://github.com/melodysdreamj/juneflow">Juneflow</a> •
  <a href="https://doc.juneflow.org/get-started">Documentation</a>
</p>

# bot_toast_module
description here

##  Installation
1. If the juneflow project doesn't exist, please create it by following [this guide](https://doc.juneflow.org/get-started).
2. open terminal in the juneflow project root directory, enter the following command.
 ```bash
 june add bot_toast_module
 ```

## Usage
Usage here


[![pub package](https://img.shields.io/pub/v/bot_toast_module.svg)](https://pub.dartlang.org/packages/bot_toast_module)

[![](https://img.shields.io/badge/Module-Hub-007bff?style=for-the-badge&logo=flutter)](https://module.juneflow.org/)
[![](https://img.shields.io/badge/View-Hub-007bff?style=for-the-badge&logo=flutter)](https://view.juneflow.org/)

[![](https://img.shields.io/badge/DISCORD-JOIN%20SERVER-5663F7?style=for-the-badge&logo=discord&logoColor=white)](https://discord.gg/zXXHvAXCug)
[![](https://img.shields.io/badge/KakaoTalk-Join%20Room-FEE500?style=for-the-badge&logo=kakao)](https://open.kakao.com/o/gEwrffbg)

# bot_toast_module
this module is a part of the juneflow project, it provides a bot_toast module for flutter project. bot_toast using toast, in app notification, snack bar, dialog in juneview module.

##  Installation
1. If the juneflow project doesn't exist, please create it by following [this guide](https://doc.juneflow.org/).
2. open terminal in the juneflow project root directory, enter the following command.
 ```bash
 june add bot_toast_module
 ```

## Usage
more detail usage of bot_toast in the [official document](https://pub.dev/packages/bot_toast).



